<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="10a c. 1" xml:id="10a_1" facs="10a_1.jpg" /> 1385 a dì 16 di <w n="10a_4" type="calendario" ref="#3212" pos="s.m.">gennaio</w><lb />
               Per <persName n="10a_12" type="0" ref="#4908">Mone di Nanni</persName>, chol nome di Dio e di salvamento, vi mando 3 <w n="10a_13" type="utensili e mobilio" ref="#2921" pos="s.m.">forzieri</w> di<lb />
               mecie ilvogliate di <w n="10a_11" type="pelletteria e tessili" ref="#1531" pos="s.m.">chanovacci</w> date a llui per suo <w n="10a_8" type="diritto economia politica" ref="#5273" pos="s.m.">nolo</w> <w n="10a_3" type="monete" ref="#7081" pos="s.m.">soldi</w> 30 e <w n="10a_9" type="diritto economia politica" ref="#5613" pos="s.m.">passaggi</w><lb />
               usati e quando ricevuti ne fate la volontà di <persName n="10a_5" type="0" ref="#3017">Franciescho di Marcho</persName> e a sua<lb />
               <w n="10a_10" type="diritto economia politica" ref="#6264" pos="s.f.">ragione</w> gli ponete. Iddio vi guardi.<lb />
               Per frate <persName n="10a_6" type="0" ref="#2296">Cristofano</persName> et <persName n="10a_7" type="0" ref="#4322">Lorenzo Chorsi</persName>, dal <placeName n="10a_1" type="0" ref="#6096">porto a sSigna</placeName>, salute.<lb />
               1 <w n="10a_14" type="utensili e mobilio" ref="#1286" pos="s.f.">botte</w> anche venne, <formula>(<g ref="ell" />)</formula> <w n="10a_2" type="diritto economia politica" ref="#5421" pos="v.">pagatelo</w><lb />
               </p></div></div>
      </body>

   </text>

</TEI>